flutter_inset_box_shadow 1.0.8 copy "flutter_inset_box_shadow: ^1.0.8" to clipboard
flutter_inset_box_shadow: ^1.0.8 copied to clipboard

This package extends BoxShadow and BoxDecoration to support the inset property.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_inset_box_shadow

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_inset_box_shadow: ^1.0.8

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_inset_box_shadow/flutter_inset_box_shadow.dart';
76
likes
140
pub points
96%
popularity

Publisher

verified publisherqoumo.dev

This package extends BoxShadow and BoxDecoration to support the inset property.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_inset_box_shadow